// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		6529BAA61C84E309009B9D72 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BAA51C84E309009B9D72 /* AppDelegate.swift */; };
		6529BAA81C84E309009B9D72 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BAA71C84E309009B9D72 /* ViewController.swift */; };
		6529BAAB1C84E309009B9D72 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6529BAA91C84E309009B9D72 /* Main.storyboard */; };
		6529BAAD1C84E309009B9D72 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6529BAAC1C84E309009B9D72 /* Assets.xcassets */; };
		6529BAB01C84E309009B9D72 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6529BAAE1C84E309009B9D72 /* LaunchScreen.storyboard */; };
		6529BAB81C84F04C009B9D72 /* Models.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BAB71C84F04C009B9D72 /* Models.swift */; };
		6529BABA1C84FF9B009B9D72 /* GoatCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BAB91C84FF9B009B9D72 /* GoatCellView.swift */; };
		6529BABC1C85004D009B9D72 /* TableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BABB1C85004D009B9D72 /* TableViewController.swift */; };
		6529BAE71C87A9CB009B9D72 /* MapViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6529BAE61C87A9CB009B9D72 /* MapViewController.swift */; };
		8A7EAFB1540E60001C5EAF6E /* Pods_Goats2.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F8F6999CDA5624F19A27E41D /* Pods_Goats2.framework */; settings = {ATTRIBUTES = (Weak, ); }; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6529BAA21C84E309009B9D72 /* Goats2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Goats2.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6529BAA51C84E309009B9D72 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6529BAA71C84E309009B9D72 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		6529BAAA1C84E309009B9D72 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		6529BAAC1C84E309009B9D72 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6529BAAF1C84E309009B9D72 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6529BAB11C84E309009B9D72 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6529BAB71C84F04C009B9D72 /* Models.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Models.swift; sourceTree = "<group>"; };
		6529BAB91C84FF9B009B9D72 /* GoatCellView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GoatCellView.swift; sourceTree = "<group>"; };
		6529BABB1C85004D009B9D72 /* TableViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableViewController.swift; sourceTree = "<group>"; };
		6529BAE61C87A9CB009B9D72 /* MapViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MapViewController.swift; sourceTree = "<group>"; };
		8A2DCAD8914F1418F13B48D2 /* Pods-Goats2.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Goats2.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Goats2/Pods-Goats2.debug.xcconfig"; sourceTree = "<group>"; };
		A45726C31A509BDF81BEDD0F /* Pods-Goats2.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Goats2.release.xcconfig"; path = "Pods/Target Support Files/Pods-Goats2/Pods-Goats2.release.xcconfig"; sourceTree = "<group>"; };
		F8F6999CDA5624F19A27E41D /* Pods_Goats2.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Goats2.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6529BA9F1C84E309009B9D72 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8A7EAFB1540E60001C5EAF6E /* Pods_Goats2.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		601B4CD8DAA230B86CDBB08C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F8F6999CDA5624F19A27E41D /* Pods_Goats2.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		6529BA991C84E309009B9D72 = {
			isa = PBXGroup;
			children = (
				6529BAA41C84E309009B9D72 /* Goats2 */,
				6529BAA31C84E309009B9D72 /* Products */,
				8EF2BBD58B3B7F4953361ACA /* Pods */,
				601B4CD8DAA230B86CDBB08C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		6529BAA31C84E309009B9D72 /* Products */ = {
			isa = PBXGroup;
			children = (
				6529BAA21C84E309009B9D72 /* Goats2.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6529BAA41C84E309009B9D72 /* Goats2 */ = {
			isa = PBXGroup;
			children = (
				6529BAA51C84E309009B9D72 /* AppDelegate.swift */,
				6529BAB71C84F04C009B9D72 /* Models.swift */,
				6529BAA71C84E309009B9D72 /* ViewController.swift */,
				6529BAA91C84E309009B9D72 /* Main.storyboard */,
				6529BAE61C87A9CB009B9D72 /* MapViewController.swift */,
				6529BABB1C85004D009B9D72 /* TableViewController.swift */,
				6529BAB91C84FF9B009B9D72 /* GoatCellView.swift */,
				6529BAAC1C84E309009B9D72 /* Assets.xcassets */,
				6529BAAE1C84E309009B9D72 /* LaunchScreen.storyboard */,
				6529BAB11C84E309009B9D72 /* Info.plist */,
			);
			path = Goats2;
			sourceTree = "<group>";
		};
		8EF2BBD58B3B7F4953361ACA /* Pods */ = {
			isa = PBXGroup;
			children = (
				8A2DCAD8914F1418F13B48D2 /* Pods-Goats2.debug.xcconfig */,
				A45726C31A509BDF81BEDD0F /* Pods-Goats2.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6529BAA11C84E309009B9D72 /* Goats2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6529BAB41C84E309009B9D72 /* Build configuration list for PBXNativeTarget "Goats2" */;
			buildPhases = (
				9F333DF1AE9A0BD142FFE47A /* Check Pods Manifest.lock */,
				6529BA9E1C84E309009B9D72 /* Sources */,
				6529BA9F1C84E309009B9D72 /* Frameworks */,
				6529BAA01C84E309009B9D72 /* Resources */,
				AD6D78D128A1A11EAED8C54E /* Embed Pods Frameworks */,
				91E0EDDA1CD06B7565AC3E3E /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Goats2;
			productName = Goats2;
			productReference = 6529BAA21C84E309009B9D72 /* Goats2.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6529BA9A1C84E309009B9D72 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0720;
				LastUpgradeCheck = 0720;
				ORGANIZATIONNAME = "Daniel Hauagge";
				TargetAttributes = {
					6529BAA11C84E309009B9D72 = {
						CreatedOnToolsVersion = 7.2.1;
					};
				};
			};
			buildConfigurationList = 6529BA9D1C84E309009B9D72 /* Build configuration list for PBXProject "Goats2" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6529BA991C84E309009B9D72;
			productRefGroup = 6529BAA31C84E309009B9D72 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6529BAA11C84E309009B9D72 /* Goats2 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6529BAA01C84E309009B9D72 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6529BAB01C84E309009B9D72 /* LaunchScreen.storyboard in Resources */,
				6529BAAD1C84E309009B9D72 /* Assets.xcassets in Resources */,
				6529BAAB1C84E309009B9D72 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		91E0EDDA1CD06B7565AC3E3E /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Goats2/Pods-Goats2-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		9F333DF1AE9A0BD142FFE47A /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		AD6D78D128A1A11EAED8C54E /* Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Goats2/Pods-Goats2-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6529BA9E1C84E309009B9D72 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6529BAB81C84F04C009B9D72 /* Models.swift in Sources */,
				6529BAE71C87A9CB009B9D72 /* MapViewController.swift in Sources */,
				6529BAA81C84E309009B9D72 /* ViewController.swift in Sources */,
				6529BAA61C84E309009B9D72 /* AppDelegate.swift in Sources */,
				6529BABC1C85004D009B9D72 /* TableViewController.swift in Sources */,
				6529BABA1C84FF9B009B9D72 /* GoatCellView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		6529BAA91C84E309009B9D72 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6529BAAA1C84E309009B9D72 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		6529BAAE1C84E309009B9D72 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6529BAAF1C84E309009B9D72 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6529BAB21C84E309009B9D72 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6529BAB31C84E309009B9D72 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6529BAB51C84E309009B9D72 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8A2DCAD8914F1418F13B48D2 /* Pods-Goats2.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Goats2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = danielhauagge.Goats2;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		6529BAB61C84E309009B9D72 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A45726C31A509BDF81BEDD0F /* Pods-Goats2.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = Goats2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = danielhauagge.Goats2;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6529BA9D1C84E309009B9D72 /* Build configuration list for PBXProject "Goats2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6529BAB21C84E309009B9D72 /* Debug */,
				6529BAB31C84E309009B9D72 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6529BAB41C84E309009B9D72 /* Build configuration list for PBXNativeTarget "Goats2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6529BAB51C84E309009B9D72 /* Debug */,
				6529BAB61C84E309009B9D72 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 6529BA9A1C84E309009B9D72 /* Project object */;
}
